Subject: Re: bug#19618: ftp 404

From: Vince Zd <[email-masked]>
Date: Mon, 19 Jan 2015 16:23:02 +0100

Thanks. I was confused because guix and gnu-guix are on the same download
page (and I didn't scroll down so I didn't see the guix package), and I was
drawn to my mistake because of the screenshot of the guix-based
distribution.

2015-01-17 11:44 GMT+01:00 Ludovic Courtès <[email-masked]>:

> Vince Zd <[email-masked]> skribis:
>
> > I wanted to try guix on my Debian, but I can't even download the sources
> at
> > the page given by the documentation at savannah, i.e.
> > http://ftp.gnu.org/gnu/guix/
>
> I see that the “Download” menu on <https://savannah.gnu.org/p/guix> goes
> to that URL.  Unfortunately, we cannot change it.
>
> The text below on that page has a link to alpha.gnu.org, and so does
> <http://www.gnu.org/software/guix/#download>.
>
> Thanks for the report,
> Ludo’.
>